<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="/assets/css/normalize.css" />
        <link rel="stylesheet" type="text/css" href="/assets/css/tacit.css" />
        <title>{% block title %}{% endblock %}MyLittleLibrary</title>
    </head>
    <body>
        <section>
            <header>
                <img src="/assets/img/logo.png" />
                <nav>
                    <a href="/">Home</a>
                    <a href="/books">Books</a>
                    <a href="/page">Page</a>
                    <a href="/first_view">First_view</a>
                    <a href="/flash">Flash messages</a>
                    <a href="/dinosaurs">Dinosaurs</a>
                </nav>
            </header>
            <main>
                {{ messages()|raw }}
                {% block content %}{% endblock %}
            </main>
        </section>
    </body>
</html>